/* header */
#header{
  padding: 40px 0;
}
#header a{
  text-decoration: none;
}
#header .header_inner {
  width: 980px;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
}
.header_inner:after {
  content: "";
  clear: both;
  display: block;
}
#header .logo {
  float: left;
  font-size: 36px;
}

@media screen and (max-width: 980px) {
  #header .header_inner{
    width: 100%;
    padding: 0 20px;
  }
}

@media screen and (max-width: 768px){
  #header,
  #header .header_inner{
    width: 100%;
    padding: 0;
  }
  #header {
    top: 0;
    position: fixed;
    margin-top: 0;
    z-index: 999;
  }
  #header .logo {
    width: 200px;
    position: absolute;
    left: 13px;
    top: 13px;
    color: #333;
    font-size: 26px;
  }
}


/* sp_header */
#sp_header{
  float: left;
}

@media screen and (max-width: 768px){
  #sp_header {
    width: 100%;
    height: 57px;
    z-index: 999;
    position: relative;
    background: #ffffff;
  }
}


/* nav_button */
#nav_button {
  display: none;
  position: absolute;
  right: 12px;
  top: 14px;
  width: 34px;
  height: 36px;
  cursor: pointer;
  z-index: 101;
}
#nav_button div {
  position: relative;
}
#nav_button span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #666;
  left: 0;
  -webkit-transition: .35s ease-in-out;
  -moz-transition: .35s ease-in-out;
  transition: .35s ease-in-out;
}
#nav_button span:nth-child(1),
#nav_button span:nth-child(3){
  content: "";
  position: absolute;
  z-index: 1;
  display: block;
  width: 28px;
  height: 3px;
  right: 11px;
  background-color: #174fb2;
  -moz-transition: -moz-transform 0.3s ease-in-out, top 0.3s linear, bottom 0.3s linear, right 0.3s linear, width 0.3s linear;
  -webkit-transition: -webkit-transform 0.3s ease-in-out, top 0.3s linear, bottom 0.3s linear, right 0.3s linear, width 0.3s linear;
  -o-transition: -o-transform 0.3s ease-in-out, top 0.3s linear, bottom 0.3s linear, right 0.3s linear, width 0.3s linear;
  -ms-transition: -ms-transform 0.3s ease-in-out, top 0.3s linear, bottom 0.3s linear, width 0.3s linear;
  transition: transform 0.3s ease-in-out, top 0.3s linear, bottom 0.3s linear, right 0.3s linear, width 0.3s linear;
}
#nav_button span:nth-child(1){
  top: 5px;
}
#nav_button span:nth-child(2) {
  content: "";
  position: absolute;
  display: block;
  width: 28px;
  height: 3px;
  top: 15px;
  right: 11px;
  background-color: #174fb2;
  -moz-transition: width 0.3s linear;
  -webkit-transition: width 0.3s linear;
  -o-transition: width 0.3s linear;
  -ms-transition: width 0.3s linear;
  transition: width 0.3s linear;
}
#nav_button span:nth-child(3) {
  top: 25px;
}

@media screen and (max-width: 768px){
  #nav_button {
    display: block;
  }
  .open #nav_button span:nth-child(1) {
    width: 28px !important;
    top: 16px;
    right: 7;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .open #nav_button span:nth-child(2) {
    width: 0 !important;
  }
  .open #nav_button span:nth-child(3) {
    width: 28px !important;
    top: 16px;
    right: 7;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .open #global_nav {
    width: 282px;
  }
}

/* global_nav */
#global_nav{
  float: right;
  margin-top: 60px;
}
#global_nav ul li {
  float: left;
  margin-right: 60px;
}
#global_nav ul li:last-child{
  margin-right: 0;
}

@media screen and (max-width: 768px){
  #global_nav {
    position: absolute;
    z-index: 990;
    top: 57px;
    right: 0;
    background: #ffffff;
    width: 0;
    text-align: center;
    margin-top: 0;
    padding-bottom: 60px;
    transition: all .3s;
  }
  #global_nav ul {
    list-style: none;
    position: static;
    z-index: 990;
    right: 0;
    bottom: 0;
    background: #26b3ba;
  }
  #global_nav ul li {
    float: none;
    margin-right: 0;
    border-bottom: #ffffff 1px solid;
  }
  #global_nav ul li:after  {
    display: none;
  }
  #header #global_nav ul li a,
  #header.fixed #global_nav ul li a {
    width: 100%;
    display: block;
    padding: 20px 8%;
    color: #ffffff;
    font-size: 1rem;
    box-sizing: border-box;
    white-space: nowrap;
    background: url(../img/common/arw_r_02.png) no-repeat right 9.8% center;
    background-size: 10px;
  }
  #global_nav ul li a{
    position: relative;
    text-align: left;
  }
}


/* general */

@media screen and (min-width: 769px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}
.contents_inner{
  width: 980px;
  margin: 0 auto;
}
.section{
  margin-bottom: 135px;
}
.section_title{
  font-size: 2.25rem;
  letter-spacing: 5px;
}
.section_title .sub{
  font-size: 0;
  margin-top: 10px;
}
.note .text{
  font-size: 0.75rem;
  padding-left: 1em;
  text-indent: -1em;
  text-align: left;
  line-height: 1.8;
}
.button{
  width: 59%;
  margin: auto;
}
.button .link{
  display: block;
  color: #ffffff;
  font-weight: bold;
  font-size: 1.625rem;
  text-decoration: none;
  padding: 25px;
  line-height: 1;
  transition: .2s;
}
.button._green .link{
  background-image: -moz-linear-gradient( 144deg, rgb(1,170,190) 0%, rgb(90,193,180) 60%, rgb(90,193,180) 100%);
  background-image: -webkit-linear-gradient( 144deg, rgb(1,170,190) 0%, rgb(90,193,180) 60%, rgb(90,193,180) 100%);
  background-image: -ms-linear-gradient( 144deg, rgb(1,170,190) 0%, rgb(90,193,180) 60%, rgb(90,193,180) 100%);
}
.button._blue .link{
  letter-spacing: 1px;
  background-image: -moz-linear-gradient( 144deg, rgb(112,169,217) 0%, rgb(123,204,231) 60%, rgb(123,204,231) 100%);
  background-image: -webkit-linear-gradient( 144deg, rgb(112,169,217) 0%, rgb(123,204,231) 60%, rgb(123,204,231) 100%);
  background-image: -ms-linear-gradient( 144deg, rgb(112,169,217) 0%, rgb(123,204,231) 60%, rgb(123,204,231) 100%);
}
.button .link span{
  position: relative;
  padding-right: 65px;
}
.button .link span::after {
  content: '';
  width: 44px;
  height: 13px;
  position: absolute;
  bottom: 10px;
  right: 0;
  background: url(../img/common/arw_r.png) no-repeat center right;
  background-size: contain;
}
.button .link p.notice{
  display: block;
  font-size: 1rem;
  padding-right:4.2rem;
}

@media screen and (max-width: 980px) {
  .contents_inner {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  #contents{
    padding-top: 57px;
  }
  .section {
    padding: 0 8.6%;
    margin-bottom: 75px;
  }
  .section_title{
    font-size: 1.56rem;
    letter-spacing: 0;
  }
  .section_title .sub{
    margin: 10px auto 0;
  }
  .note .text{
    font-size: 0.875rem;
  }
  .button{
    width: 100%;
  }
  .button .link{
    padding: 20px;
    font-size: 1.25rem;
  }
  .button .link span::after {
    right: -2rem;
  }
  .button .link span{
    padding-right: 60px;
  }
  .button .link span::after{
    width: 22px;
    height: 6px;
    bottom: 5px;
  }
}



/* overlay */
.overlay {
  content: "";
  display: block;
  width: 0;
  height: 0;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  opacity: 0;
  transition: opacity .5s;
}
.overlay.open {
  width: 100%;
  height: 100%;
  opacity: 1;
  position: fixed;
}


/* footer */
#footer{
  padding: 140px 0 150px;
}
#footer .footer_inner {
  width: 790px;
  margin: 0 auto;
  box-sizing: border-box;
}
#footer .col2::after{
  content: "";
  clear: both;
  display: block;
}
#footer .col2 .text{
  font-size: 0.875rem;
  margin-top: 5px;
}
#footer .col2 .left{
  width: 50%;
  float: left;
}
#footer .col2 .left .img{
  width: 70.8%;
  margin-right: auto;
}
#footer .col2 .left .text{
  text-align: left;
}
#footer .col2 .left .text span{
  display: inline-block;
}
#footer .col2 .left .text .tel{
  margin-right: 30px;
}
#footer .col2 .right{
  width: 50%;
  float: right;
}
#footer .col2 .right .img{
  width: 59.4%;
  margin-left: auto;
}
#footer .col2 .right .text{
  text-align: right;
}
#footer .copy{
  font-size: 0.625rem;
  margin-top: 20px;
  color: #666666;
}

/*200319 col3*/
#footer .col3::after{
  content: "";
  clear: both;
  display: block;
}
#footer .col3 .text{
  font-size: 0.875rem;
  margin-top: 5px;
}
#footer .col3 .left{
  width: 50%;
  float: left;
}
#footer .col3 .left .img{
  width: 70.8%;
  /* margin-right: auto; */
}
#footer .col3 .left .text{
  text-align: left;
}
#footer .col3 .left .text span{
  display: inline-block;
}
#footer .col3 .left .text .tel{
  margin-right: 30px;
}
#footer .col3 .right{
  width: 33.3%;
  float: right;
}
#footer .col3 .right .img{
  width: 86.4%;
  margin-left: auto;
}
#footer .col3 .right .text{
  text-align: right;
}

#footer .col3 .left {
  width: 33.3% ;
}

#footer .col3 .left .img {
  width: 86.4%;
}

#footer .col3 .left:nth-child(2) .img {
  margin: 0 auto;
}

#footer .col3 .left:nth-child(2) .text {
  margin-left: 7.5%;
  width: 100%;
}

#footer .col3 .text {
  font-size: 0.775rem;
}

#footer .col3 .left .text .tel {
  margin-right: 13px ;
}

@media screen and (max-width: 980px) {
  #footer .footer_inner{
    width: 100%;
    padding: 0 20px;
  }
}

@media screen and (max-width: 768px){
  #footer{
    padding: 40px 8.6% 50px;
    margin-top: 80px;
    background: #f8f8f8;
  }
  #footer .footer_inner{
    padding: 0;
  }
  #footer .col2 .left,
  #footer .col2 .right{
    float: none;
    width: 100%;
  }
  #footer .col2 .left{
    margin-bottom: 35px;
  }
  #footer .col2 .left .img{
    width: 240px;
    margin-right: 0;
    margin: auto;
  }
  #footer .col2 .left .text{
    text-align: center;
    margin-top: 35px;
  }
  #footer .col2 .left .text span{
    display: block;
  }
  #footer .col2 .left .text .tel{
    margin-right: 0;
  }
  #footer .col2 .right .img{
    width: 230px;
    margin-left: 0;
    margin: auto;
  }
  #footer .copy{
    font-size: 0.875rem;
    margin-top: 35px;
  }
  
  /*200319 col3*/

  #footer .col3 .left,
  #footer .col3 .right{
    float: none;
    width: 100%;
  }
  #footer .col3 .left{
    margin-bottom: 35px;
  }
  #footer .col3 .left .img{
    width: 240px;
    margin-right: 0;
    margin: auto;
  }
  #footer .col3 .left .text{
    text-align: center;
    margin-top: 35px;
  }
  #footer .col3 .left .text span{
    display: block;
  }
  #footer .col3 .left .text .tel{
    margin-right: 0;
  }
  #footer .col3 .right .img{
    width: 230px;
    margin-left: 0;
    margin: auto;
  }
}



